Subject: Ticket Assigned - need escalation to courier
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Nov 2020 00:38:35 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation to courier hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585936540            04:24 AM, 26th Nov                     hi                    Ok           04:24 AM, 26th Nov                     hi                    ??           04:25 AM, 26th Nov                   Ahmed                   Hi, My name is ahmed How may I help you?            04:26 AM, 26th Nov                     hi                    Hi           04:26 AM, 26th Nov                     hi                    I had requested for a return           04:26 AM, 26th Nov                     hi                    And was told that someone will collect it from me           04:26 AM, 26th Nov                     hi                    It has been 5 working days           04:26 AM, 26th Nov                     hi                    No one has come to collect           04:26 AM, 26th Nov                     hi                    The items           04:26 AM, 26th Nov                     hi                    Are you there?           04:27 AM, 26th Nov                   Ahmed                   Could you please share your order id so that I can assist you further.            04:27 AM, 26th Nov                     hi                    9614997839           04:28 AM, 26th Nov                     hi                    Hi madhuri kherajani, thank you for getting in touch with us. Here’s how your return 1000192374 for order 9614997839           04:29 AM, 26th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           04:29 AM, 26th Nov                     hi                    Ok           04:30 AM, 26th Nov                   Ahmed                   ​ We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process.  ​ We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items.  ​ Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           04:34 AM, 26th Nov                   Ahmed                   Is there anything else I can help you with?            04:36 AM, 26th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           04:38 AM, 26th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1758642